#pragma once
#include "imgui.h"
#include <BarinkEngine.h>

void CameraTool(Camera* camera);
void ScriptingTool(char* code);
void transformWindow(Transform& transform, std::string PanelName);
void materialWindow(Material& material, std::string PanelName);